[Bug 3404] wpa-psk does not work with madwifi (ioctl[SIOCSIWPMKSA]: Operation not supported) after upgrade

Daniel Holbach daniel.holbach at ubuntu.com
Thu Oct 20 16:34:47 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/3404

Task: ubuntu wpasupplicant
       Assignee: (unassigned) => MOTU




More information about the universe-bugs mailing list